LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
EnhancedCustomShapeParameter Struct Reference

specifies a single value which is used with EnhancedCustomShapes More...

`import"EnhancedCustomShapeParameter.idl";`

## Public Attributes
any | Value
| the any can be of type long or double More...
short | Type

## Detailed Description

specifies a single value which is used with EnhancedCustomShapes

## Member Data Documentation

short Type

any Value

the any can be of type long or double

The documentation for this struct was generated from the following file:

- com/sun/star/drawing/EnhancedCustomShapeParameter.idl